This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 547672 - [abrt] crash detected in gnome-screensaver-2.28.0-6.fc12
[abrt] crash detected in gnome-screensaver-2.28.0-6.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:b4958c68321c65e8b0bd99eae9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-15 06:26 EST by Peeths
Modified: 2015-01-14 18:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-15 22:34:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (6.52 KB, text/plain)
2009-12-15 06:26 EST, Peeths
no flags Details

  None (edit)
Description Peeths 2009-12-15 06:26:23 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component: gnome-screensaver
executable: /usr/libexec/gnome-screensaver-dialog
kernel: 2.6.31.6-166.fc12.x86_64
package: gnome-screensaver-2.28.0-6.fc12
rating: 3
reason: Process was terminated by signal 6
Comment 1 Peeths 2009-12-15 06:26:26 EST
Created attachment 378476 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-12-15 22:34:56 EST
This stacktrace is missing important information. Please install gnome-screensaver-debuginfo and report another bug.

Note You need to log in before you can comment on or make changes to this bug.